/* Seasons / Games */
.scrolltable-season-goalie {
    max-width: 901px;
}

.scrolltable-season-goalie datalist {
    width: 735px;
}

.scrolltable-season-skater {
    max-width: 792px;
}

.scrolltable-season-skater datalist {
    width: 626px;
}

.scrolltable-game-goalie {
    max-width: 865px;
}

.scrolltable-game-goalie datalist {
    width: 627px;
}

.scrolltable-game-skater {
    max-width: 832px;
}

.scrolltable-game-skater datalist {
    width: 596px;
}

scrolltable .shot_pct,
scrolltable .save_pct,
scrolltable .goals_against_avg,
scrolltable .so_goals,
scrolltable .so_shots,
scrolltable .so_pct {
    width: 35px;
}

scrolltable .so_goals_against,
scrolltable .so_shots_against,
scrolltable .so_saves,
scrolltable .so_save_pct {
    width: 40px;
}

scrolltable .minutes,
scrolltable .minutes_played {
    width: 45px;
}

scrolltable .decision {
    width: 50px;
}

.fa-check-circle {
    color: #008800;
}

.fa-times-circle {
    color: #cc0000;
}

/* Heatmaps - Dropdowns */
.tab-dropdown .heatmaps {
    right: 2px;
    width: 80px;
}

.subnav-heatmaps .tab-dropdown[data-num="2"] .seasons {
    right: 84px;
}

/* Heatmaps */
div.heatmaps-charts {
    height: 265px;
    margin-bottom: 2px;
    position: relative;
}

div.heatmaps-charts ul {
    left: 0;
    margin: 0 auto;
    max-width: 750px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 95%;
}

div.heatmaps-charts ul,
div.heatmaps-charts ul li.rink {
    border: 10px solid #ffff88;
    border-radius: 50px;
}

div.heatmaps-charts ul li.zone,
div.heatmaps-charts ul li.zcell {
    float: left;
    height: 35px;
    position: relative;
}

div.heatmaps-charts ul li.rink {
    height: 100%;
    left: -10px;
    position: absolute;
    top: -10px;
    width: 100%;
}

div.heatmaps-charts ul li.zcell {
    opacity: 0.9;
}

div.heatmaps-charts ul li.zcell:not(.zcol-1):not(.zcol-8) {
    width: 14%;
}

div.heatmaps-charts ul li.zcell.zcol-1,
div.heatmaps-charts ul li.zcell.zcol-8 {
    width: 8%;
}

div.heatmaps-charts ul li.zone.zcol-1,
div.heatmaps-charts ul li.zone.zcol-8 {
    width: calc(8% - 1px);
}

div.heatmaps-charts ul li.zone.zcol-2,
div.heatmaps-charts ul li.zone.zcol-3,
div.heatmaps-charts ul li.zone.zcol-6,
div.heatmaps-charts ul li.zone.zcol-7 {
    width: calc(14% - 1px);
}

div.heatmaps-charts ul li.zone.zcol-4,
div.heatmaps-charts ul li.zone.zcol-5 {
    width: calc(14% - 2px);
}

div.heatmaps-charts ul li.zone.zcol-1,
div.heatmaps-charts ul li.zone.zcol-4,
div.heatmaps-charts ul li.zone.zcol-7 {
    border-right: 1px solid #880000;
}

div.heatmaps-charts ul li.zone.zcol-2,
div.heatmaps-charts ul li.zone.zcol-5,
div.heatmaps-charts ul li.zone.zcol-8 {
    border-left: 1px solid #880000;
}

div.heatmaps-charts ul li.zone.zcol-3,
div.heatmaps-charts ul li.zone.zcol-5 {
    border-right: 1px solid #000088;
}

div.heatmaps-charts ul li.zone.zcol-4,
div.heatmaps-charts ul li.zone.zcol-6 {
    border-left: 1px solid #000088;
}

div.heatmaps-charts ul li.zone.zcol-3.zrow-2:after,
div.heatmaps-charts ul li.zone.zcol-3.zrow-6:after,
div.heatmaps-charts ul li.zone.zcol-2.zrow-2:after,
div.heatmaps-charts ul li.zone.zcol-6.zrow-2:after,
div.heatmaps-charts ul li.zone.zcol-4.zrow-4:after,
div.heatmaps-charts ul li.zone.zcol-2.zrow-6:after,
div.heatmaps-charts ul li.zone.zcol-6.zrow-6:after,
div.heatmaps-charts ul li.zone.zcol-6.zrow-2:before,
div.heatmaps-charts ul li.zone.zcol-6.zrow-6:before {
    color: #880000;
    content: "\25CF";
    display: block;
    line-height: 35px;
    position: absolute;
}

div.heatmaps-charts ul li.zone.zcol-3.zrow-2:after,
div.heatmaps-charts ul li.zone.zcol-3.zrow-6:after {
    right: -20px;
}

div.heatmaps-charts ul li.zone.zcol-2.zrow-2:after,
div.heatmaps-charts ul li.zone.zcol-6.zrow-2:after,
div.heatmaps-charts ul li.zone.zcol-2.zrow-6:after,
div.heatmaps-charts ul li.zone.zcol-6.zrow-6:after {
    border: 1px solid #880000;
    border-radius: 50px;
    height: 50px;
    line-height: 46px;
    right: -26px;
    text-align: center;
    top: -8px;
    width: 50px;
}

div.heatmaps-charts ul li.zone.zcol-6.zrow-2:before,
div.heatmaps-charts ul li.zone.zcol-6.zrow-6:before {
    left: -20px;
}

div.heatmaps-charts ul li.zone.zcol-2.zrow-4:before,
div.heatmaps-charts ul li.zone.zcol-7.zrow-4:after {
    border: 1px solid #880000;
    content: " ";
    display: block;
    height: 33px;
    position: absolute;
    top: 0;
    width: 12px;
}

div.heatmaps-charts ul li.zone.zcol-2.zrow-4:before {
    border-radius: 10px 0 0 10px;
    left: -15px;
}

div.heatmaps-charts ul li.zone.zcol-7.zrow-4:after {
    border-radius: 0 10px 10px 0;
    right: -15px;
}

div.heatmaps-charts ul li.zone.zcol-4.zrow-4:after {
    border: 1px solid #880000;
    border-radius: 100px;
    height: 100px;
    line-height: 96px;
    right: -52px;
    text-align: center;
    top: -33px;
    width: 100px;
}

div.heatmaps-charts ul li.zone.zcol-2.zrow-4:after,
div.heatmaps-charts ul li.zone.zcol-7.zrow-4:before {
    border: 1px solid #880000;
    content: " ";
    display: block;
    height: 39px;
    position: absolute;
    top: -3px;
    width: 15px;
}

div.heatmaps-charts ul li.zone.zcol-2.zrow-4:after {
    border-radius: 0 7px 7px 0;
    left: -1px;
}

div.heatmaps-charts ul li.zone.zcol-7.zrow-4:before {
    border-radius: 7px 0 0 7px;
    right: -1px;
}

@media only screen and (max-width: 480px) {
    div.heatmaps-charts ul li.zone.zcol-4.zrow-4:after {
        border-radius: 70px;
        height: 70px;
        line-height: 66px;
        right: -37px;
        top: -18px;
        width: 70px;
    }
}

/* Unavailable message */
fieldset.unavailable {
    font-style: italic;
    margin: 0 auto;
    width: fit-content;
}
